:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .monsterwin-s5ghtf {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .monsterwin-f6dj0q {
    display: none;
  }
}

.monsterwin-iknk9j {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.monsterwin-sp2f1b {
  overflow-y: hidden;
}

.monsterwin-tinxui {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.monsterwin-xrp3yp {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .monsterwin-xrp3yp {
    max-width: 100%;
  }
}

.monsterwin-yirkjp,
body,
html {
  height: 100%;
}

.monsterwin-98euxf {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.monsterwin-98euxf.monsterwin-qk0mqp {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.monsterwin-sw3udo {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.monsterwin-sw3udo.monsterwin-qk0mqp {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.monsterwin-2mn3z2 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.monsterwin-2mn3z2.monsterwin-qk0mqp {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.monsterwin-2mn3z2.monsterwin-qk0mqp .monsterwin-0urujz {
  display: none;
}

.monsterwin-o28utn {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .monsterwin-2mn3z2,
  .monsterwin-sw3udo {
    margin-left: 0;
    max-width: 100%;
  }
}

.monsterwin-h8qbtr {
  background: var(--sidebar-bg-color);
  display: block;
}

.monsterwin-h8qbtr.monsterwin-qk0mqp .monsterwin-0urujz {
  display: inline-block;
}

.monsterwin-h8qbtr.monsterwin-qk0mqp .monsterwin-9r9m9e {
  display: flex;
}

.monsterwin-h8qbtr.monsterwin-qk0mqp .monsterwin-uz3lli {
  transform: translateY(0);
  visibility: visible;
}

.monsterwin-ik9ts6 {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.monsterwin-h8qbtr .monsterwin-0urujz {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.monsterwin-9r9m9e {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.monsterwin-9r9m9e::-webkit-scrollbar {
  width: 0;
}

.monsterwin-frsdq5 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.monsterwin-frsdq5.monsterwin-qk0mqp {
  display: none;
}

.monsterwin-7thc3p {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.monsterwin-lj1chw {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.monsterwin-wzne18 {
  max-width: 40px;
}

.monsterwin-jqynli {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.monsterwin-jqynli svg {
  color: var(--success-color-light);
}

.monsterwin-gv4ek1 {
  border-bottom: 1px solid var(--divider-color);
}

.monsterwin-edxs1i {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .monsterwin-lj1chw:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .monsterwin-h8qbtr {
    display: none;
  }
  .monsterwin-h8qbtr:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.monsterwin-o1ciip {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.monsterwin-xorz4q {
  max-width: 40px;
}

.monsterwin-p7ghul {
  font-size: 0.75rem;
  font-weight: 700;
}

.monsterwin-cr94lw {
  background: var(--fh-bg-color);
}

.monsterwin-kktzns,
.monsterwin-li67n8 {
  align-items: center;
  display: flex;
}

.monsterwin-kktzns {
  gap: 0.5rem;
}

.monsterwin-li67n8 {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.monsterwin-cr94lw .monsterwin-0urujz {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .monsterwin-li67n8 {
    gap: 0rem;
    padding: 0;
  }

  .monsterwin-cr94lw .monsterwin-0urujz {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .monsterwin-cr94lw .monsterwin-hi3xkv {
    display: none;
  }
  .monsterwin-q37s2l {
    font-size: 0.monsterwin-ndim1v !important;
  }
  .monsterwin-cr94lw .monsterwin-0urujz {
    max-width: 100px;
  }
}

.monsterwin-ftb0w3 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .monsterwin-ftb0w3 {
    display: none;
  }
}

.monsterwin-0urujz {
  display: inline-block;
  max-width: 125px;
}

.monsterwin-pc7xmc {
  width: 100%;
}

.monsterwin-uz3lli {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.monsterwin-j2nnvo {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.monsterwin-36vakg,
.monsterwin-p1x9zw {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.monsterwin-36vakg {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.monsterwin-36vakg:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.monsterwin-v0q80i {
  font-size: 0.875rem;
  justify-content: center;
}

.monsterwin-uf6ggw,
.monsterwin-ox3n26 {
  position: relative;
  z-index: 2;
}

.monsterwin-uf6ggw {
  max-width: 40px;
}

.monsterwin-z6lbj1 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.monsterwin-neey61:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.monsterwin-6tpg1i {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.monsterwin-p1x9zw {
  padding: 0.5rem;
}

.monsterwin-4l7rfd {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .monsterwin-36vakg:hover,
  .monsterwin-p1x9zw:hover {
    background: var(--border-color);
  }
}

.monsterwin-4toahk {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.monsterwin-4fssol {
  color: var(--button-text-color);
}

.monsterwin-qi1sew {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.monsterwin-qi1sew .monsterwin-4fssol {
  color: var(--button-text-color);
}

.monsterwin-ik3bol {
  padding: 0.monsterwin-2mcdxy 0.625em;
  width: 100%;
}

.monsterwin-v40hes {
  font-size: 0.875rem;
}

.monsterwin-ivqt97 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.monsterwin-ivqt97 .monsterwin-4fssol,
.monsterwin-ivqt97 svg {
  color: var(--button-text-color);
}

.monsterwin-u8lmjx svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .monsterwin-4toahk:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .monsterwin-qi1sew:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .monsterwin-ivqt97:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.monsterwin-fwzs0s {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.monsterwin-hi3xkv {
  background: var(--border-color);
  display: inline-flex;
}

.monsterwin-hi3xkv,
.monsterwin-mlekim {
  border-radius: var(--round-l);
}

.monsterwin-mlekim {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.monsterwin-mlekim span,
.monsterwin-mlekim svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.monsterwin-fefys8 {
  background: var(--button-bg-color);
}

.monsterwin-fefys8 span,
.monsterwin-fefys8 svg {
  color: var(--button-text-color);
}

.monsterwin-dsh65h {
  display: none;
  height: 0;
  margin: 0.monsterwin-xa9q0i 0 1rem;
  width: 0;
}

.monsterwin-dsh65h .monsterwin-mlekim {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .monsterwin-dsh65h {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .monsterwin-mlekim:hover span,
  .monsterwin-mlekim:hover svg {
    color: var(--text-color);
  }
}

.monsterwin-kzrhxl {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.monsterwin-nnm7pg,
.monsterwin-xlzf15 {
  height: 100%;
}

.monsterwin-nnm7pg {
  overflow-x: auto;
}

.monsterwin-nnm7pg::-webkit-scrollbar {
  width: 0;
}

.monsterwin-xlzf15 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.monsterwin-ka4zmr {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .monsterwin-kzrhxl {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .monsterwin-kzrhxl {
    height: auto;
    min-height: auto;
  }
  .monsterwin-ka4zmr {
    flex: 1 0 100%;
  }
}

.monsterwin-qnt24n {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.monsterwin-fhtvj6 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .monsterwin-fhtvj6 {
    gap: 0;
  }
}

.monsterwin-ixi4gx {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .monsterwin-ixi4gx {
    height: 150px !important;
  }
}

.monsterwin-a303ci {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.monsterwin-xttnhw {
  color: var(--text-color);
}

.monsterwin-sxomcs {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .monsterwin-sxomcs {
    font-size: 16px;
  }
}

.monsterwin-pbms9m {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .monsterwin-qnt24n {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .monsterwin-qnt24n {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .monsterwin-a303ci {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.monsterwin-zndkr2 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .monsterwin-gdyz9a:hover .monsterwin-lszjnh {
    color: var(--accent-color);
  }
}

.monsterwin-rsikij {
  text-align: center;
}

.monsterwin-vw88pm {
  margin: 2rem 0;
}

.monsterwin-icbx34 {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.monsterwin-itmjjc {
  font-size: 2rem;
  font-weight: 700;
}

.monsterwin-mpj6jj {
  overflow-x: auto;
}

.monsterwin-mpj6jj::-webkit-scrollbar {
  width: 0;
}

.monsterwin-wdlhy0 {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .monsterwin-wdlhy0 {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .monsterwin-itmjjc {
    font-size: 1.25rem;
  }
}

.monsterwin-vk3zpl {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.monsterwin-kxd3dr {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.monsterwin-b6s21p {
  -o-object-fit: cover;
  object-fit: cover;
}

.monsterwin-vwignp,
.monsterwin-b6s21p {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.monsterwin-vwignp {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.monsterwin-v990x8 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.monsterwin-ax941l {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.monsterwin-necl3f {
  padding: 0.5rem;
}

.monsterwin-o7w35g {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.monsterwin-o7w35g .monsterwin-b6s21p {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.monsterwin-o7w35g .monsterwin-25fc9v {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.monsterwin-o7w35g .monsterwin-ax941l {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.monsterwin-o7w35g .monsterwin-kxd3dr {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.monsterwin-o7w35g .monsterwin-vwignp {
  display: none;
}

@media (any-hover: hover) {
  .monsterwin-vk3zpl:hover .monsterwin-vwignp {
    opacity: 1;
  }
  .monsterwin-vk3zpl:hover .monsterwin-b6s21p {
    transform: scale(1.1);
    will-change: transform;
  }
}

.monsterwin-pxuutr {
  padding: 2rem 0;
}

.monsterwin-itptxy {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.monsterwin-pb5d5w {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.monsterwin-qx0ile {
  font-size: 0.75rem;
  font-weight: 600;
}

.monsterwin-0b9cn3 {
  color: var(--footer-text-color);
}

.monsterwin-u7jl16 {
  font-size: 1.25rem;
  font-weight: 600;
}

.monsterwin-a0zogp {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.monsterwin-tnjuq0 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.monsterwin-dakjwd {
  transition: var(--transition-duration);
}

.monsterwin-ms9644 {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.monsterwin-pxuutr .monsterwin-o1ciip {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .monsterwin-tnjuq0:hover .monsterwin-dakjwd {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .monsterwin-ms9644 {
    justify-content: center;
    flex-direction: column;
  }
}

.monsterwin-mvgdoz {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.monsterwin-1s52af {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.monsterwin-1s52af p img {
  display: block;
  margin: 0 auto;
}

.monsterwin-1s52af table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.monsterwin-mvgdoz h1,
.monsterwin-mvgdoz h2,
.monsterwin-mvgdoz h3,
.monsterwin-mvgdoz h4,
.monsterwin-mvgdoz h5,
.monsterwin-mvgdoz h6 {
  font-weight: 700;
}

.monsterwin-mvgdoz h1,
.monsterwin-mvgdoz h2 {
  margin-top: 2rem;
}

.monsterwin-mvgdoz h3,
.monsterwin-mvgdoz h4 {
  margin-top: 1rem;
}

.monsterwin-mvgdoz ol li,
.monsterwin-mvgdoz p,
.monsterwin-mvgdoz ul li {
  color: var(--text-color);
}

.monsterwin-mvgdoz p {
  margin-top: 1rem;
}

.monsterwin-mvgdoz li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.monsterwin-mvgdoz ol li,
.monsterwin-mvgdoz ul li {
  font-size: 1rem;
}

.monsterwin-mvgdoz ul li {
  list-style-type: disc;
}

.monsterwin-mvgdoz .monsterwin-0qm6wz {
  max-width: 100%;
  overflow-x: scroll;
}

.monsterwin-mvgdoz .monsterwin-0qm6wz::-webkit-scrollbar {
  height: 5px;
}

.monsterwin-mvgdoz .monsterwin-0qm6wz::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.monsterwin-mvgdoz .monsterwin-0qm6wz::-webkit-scrollbar-track {
  background: transparent;
}

.monsterwin-mvgdoz table,
.monsterwin-mvgdoz td,
.monsterwin-mvgdoz th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.monsterwin-mvgdoz table {
  margin: 1rem 0;
}

.monsterwin-mvgdoz thead td,
.monsterwin-mvgdoz thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.monsterwin-mvgdoz tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.monsterwin-mvgdoz td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.monsterwin-mvgdoz th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .monsterwin-mvgdoz th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.monsterwin-mvgdoz img {
  display: inline-block;
  margin: 1rem 0;
}

.monsterwin-mvgdoz .monsterwin-vk3zpl img,
.monsterwin-mvgdoz .monsterwin-ok8gca img {
  margin: 0;
}

.monsterwin-mvgdoz .monsterwin-vk3zpl {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.monsterwin-mvgdoz .monsterwin-25fc9v {
  padding: 0.5rem;
}

.monsterwin-mvgdoz .monsterwin-v990x8 {
  color: var(--text-color);
}

.monsterwin-mvgdoz .monsterwin-ok8gca {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.monsterwin-mvgdoz .monsterwin-p0sks3 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.monsterwin-mvgdoz .monsterwin-ok8gca img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.monsterwin-mvgdoz .monsterwin-ym8in3 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.monsterwin-mvgdoz .monsterwin-yx4jbr {
  flex: 1 1 30%;
  padding: 1rem;
}

.monsterwin-mvgdoz .monsterwin-3mwtrx {
  color: var(--text-color);
  font-weight: 700;
}

.monsterwin-mvgdoz .monsterwin-cm0t79 {
  color: var(--text-color);
  font-weight: 600;
}

.monsterwin-mvgdoz .monsterwin-98lndh {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .monsterwin-mvgdoz .monsterwin-ok8gca {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .monsterwin-mvgdoz .monsterwin-cm0t79 {
    font-size: 1rem;
  }
  .monsterwin-mvgdoz .monsterwin-3mwtrx {
    font-size: 0.875rem;
  }
  .monsterwin-mvgdoz .monsterwin-ok8gca img {
    flex: 1 1 auto;
  }
}

.monsterwin-mvgdoz .monsterwin-4toahk {
  margin: 0.monsterwin-kn8gps 0;
}

@media screen and (max-width: 1024px) {
  .monsterwin-mvgdoz,
  .monsterwin-mvgdoz .monsterwin-wln9zr,
  .monsterwin-1s52af {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .monsterwin-mvgdoz ol li,
  .monsterwin-mvgdoz ul li {
    font-size: 1rem;
  }
}

.monsterwin-8jdgju {
  color: var(--text-color);
  text-align: center;
}

.monsterwin-af5yn0 {
  margin: 2rem 0;
}

.monsterwin-l1gpaw,
.monsterwin-c2r8ou {
  margin-bottom: 1rem;
}

.monsterwin-l1gpaw {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.monsterwin-l1gpaw.monsterwin-qk0mqp .monsterwin-3sukfu {
  display: block;
}

.monsterwin-l1gpaw.monsterwin-qk0mqp .monsterwin-2ezc7v {
  transform: rotate(45deg);
}

.monsterwin-hnxc1l {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.monsterwin-2ezc7v {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.monsterwin-3sukfu {
  display: none;
  padding-top: 1rem;
}

.monsterwin-nb08gy {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.monsterwin-nb08gy.monsterwin-qk0mqp {
  transform: scaleX(-1);
}

.monsterwin-oy9d59 {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .monsterwin-2vqp4w {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.monsterwin-7ynr6d {
  display: flex;
  align-items: center;
}

.monsterwin-7ynr6d a {
  margin: 0 10px;
}

/* social */

.monsterwin-3z324s {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .monsterwin-3z324s {
    flex-wrap: wrap;
  }
}

.monsterwin-3z324s li {
  display: flex;
  margin: 0 7px;
}

.monsterwin-3z324s li svg {
  transition: 0.monsterwin-bnmwfu ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .monsterwin-3z324s li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.monsterwin-9d9xhe {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.monsterwin-b649vf {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .monsterwin-b649vf {
    max-width: 100%;
  }
}

.monsterwin-or6klx {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.monsterwin-or6klx h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .monsterwin-9d9xhe,
  .monsterwin-or6klx {
    max-width: 100vw;
  }
}

.monsterwin-7qz68g {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.monsterwin-xl2ogf {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.monsterwin-jh8irz ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.monsterwin-xl2ogf::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.monsterwin-jh8irz ease;
}

.monsterwin-7qz68g.monsterwin-oglic6 .monsterwin-xl2ogf::after {
  transform: rotate(45deg);
}

.monsterwin-mo0vat {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.monsterwin-bnmwfu ease, padding 0.monsterwin-bnmwfu ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.monsterwin-7qz68g.monsterwin-oglic6 .monsterwin-mo0vat {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.monsterwin-rypvkn {
  margin: 25px 0;
}

.monsterwin-ptoeqe > input:not(:checked) ~ label:hover,
.monsterwin-ptoeqe > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.monsterwin-obuyub.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.monsterwin-vbql78 44.monsterwin-pv2fbj.monsterwin-mb2lv7.monsterwin-m9pg7y.monsterwin-6xblha.monsterwin-99ez5e.monsterwin-rdtmqt.monsterwin-q28lp2.monsterwin-oe12ep.monsterwin-1xcopl.monsterwin-05wbte.monsterwin-isnjsi.monsterwin-20jrcs 0l-12.monsterwin-ddgnxm 30.monsterwin-8cn5jh.monsterwin-5g6j0k 2.monsterwin-9bpyt3.monsterwin-5g6j0k 3.monsterwin-fn853c 3.monsterwin-uq5phv.monsterwin-zs0hs9 3.monsterwin-v57jaq.monsterwin-z04fbu.monsterwin-mv388l.monsterwin-qtf6rh 7-3.monsterwin-ddgnxm 10.monsterwin-d1k17q.monsterwin-qtf6rh 23.monsterwin-t005hg.monsterwin-34i6r7 1.monsterwin-rlk34t 2.monsterwin-ddgnxm 3.monsterwin-34i6r7 1.monsterwin-zs0hs9 5.monsterwin-reyzwb.monsterwin-zs0hs9 32.monsterwin-kmafca.monsterwin-z04fbu 5.monsterwin-20jrcs 4.monsterwin-qtf6rh 9.monsterwin-qtf6rh 8.monsterwin-zs0hs9 6.monsterwin-dss5ed.monsterwin-zocdkl.monsterwin-b2ha16.monsterwin-pt3u3s.monsterwin-609oah 4.monsterwin-6hrqg5.monsterwin-609oah 6.monsterwin-609oah 0l29.monsterwin-20jrcs 17.monsterwin-9zyr82.monsterwin-q7okkm 2.monsterwin-72qepo 10.monsterwin-jltwqh.monsterwin-ddgnxm 8.monsterwin-lfuqgs.monsterwin-u5p2jp.monsterwin-3czzc6.monsterwin-iiv9mr.monsterwin-hjwtgq.monsterwin-z04fbu.monsterwin-99ez5e.monsterwin-ddgnxm 1.monsterwin-3xzn4m.monsterwin-yvh732.monsterwin-8oqii4.monsterwin-37ae3c.monsterwin-xylfh0.monsterwin-rlk34t 1.monsterwin-ciidh1.monsterwin-g93xn3.5z'/%3e%3c/svg%3e");
}

.monsterwin-uwlgp9 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .monsterwin-uwlgp9 {
    gap: 16px 0;
  }
}

.monsterwin-g52sjq {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.monsterwin-g52sjq.monsterwin-p609rb {
  display: block;
}

.monsterwin-g52sjq.monsterwin-4ujhpi {
  display: none;
}

@media only screen and (max-width: 767px) {
  .monsterwin-g52sjq {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.monsterwin-mrps8o {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.monsterwin-wdqyvz {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.monsterwin-hyb263 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.monsterwin-gn2cuw small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.monsterwin-gn2cuw span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.monsterwin-w0ejhg {
  font-size: 16px;
  line-height: 140%;
}

.monsterwin-8euvty {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.monsterwin-8euvty .monsterwin-ylnin5 {
  fill: #c2c0ce;
}

.monsterwin-8euvty [rating="1"] .monsterwin-ylnin5:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.monsterwin-8euvty [rating="2"] .monsterwin-ylnin5:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.monsterwin-8euvty [rating="3"] .monsterwin-ylnin5:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.monsterwin-8euvty [rating="4"] .monsterwin-ylnin5:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.monsterwin-8euvty [rating="5"] .monsterwin-ylnin5:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.monsterwin-u01uk6 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.monsterwin-u01uk6 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.monsterwin-76s8a9 {
  text-align: center;
  color: var(--success-color);
}

.monsterwin-0g3q5a {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.monsterwin-0qm6wz table {
  width: 100%;
}

.monsterwin-srh3ie {
  display: flex;
  justify-content: center;
}

.monsterwin-fhtvj6 {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.monsterwin-ixi4gx {
  position: relative;
  z-index: 1;
}

.monsterwin-a303ci {
  position: relative;
  z-index: 2;
}

.monsterwin-xttnhw {
  position: relative;
  z-index: 3;
}

.monsterwin-rz7a06 {
  position: relative;
  z-index: 4;
}

.monsterwin-90485t {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.monsterwin-koowtu {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.monsterwin-koowtu label {
  font-size: 14px;
}

.monsterwin-koowtu h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.monsterwin-koowtu input,
.monsterwin-koowtu textarea,
.monsterwin-koowtu button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.monsterwin-koowtu button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.monsterwin-jh8irz ease;
}
.monsterwin-koowtu button:hover {
  background-color: #691204;
}
.monsterwin-ciqi1q {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.monsterwin-45rnad ease-in;
}

.monsterwin-ciqi1q h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.monsterwin-kktzns .monsterwin-q37s2l:last-child {
  margin-right: 5px;
}

  .monsterwin-lo3yo2 {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.monsterwin-bnmwfu ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .monsterwin-utkn1k {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .monsterwin-utkn1k p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .monsterwin-utkn1k button {
    z-index: 2;
  }

  .monsterwin-zx44s9 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.monsterwin-jh8irz ease;
    z-index: 10000;
  }

  

  .monsterwin-zx44s9:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .monsterwin-utkn1k p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .monsterwin-qa32fy {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .monsterwin-qa32fy {
      font-size: 12px;
    }
  }

  .monsterwin-2i34yi {
  bottom: 40px;
  }